body{
    font-family: 'Open Sans', sans-serif;
}
html{
    scroll-behavior: smooth;
}
.container{
    width: 90%;
    margin: auto;
    overflow: hidden;
    
}
.bak{
    margin-top: 78px;
   height: 600px;
    background-image: url('../images/slidebakery1.jpg');
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: -4px;
    background-color: rgb(54 53 53);
    /* opacity: .5; */
}
nav ul{
    list-style: none;
    padding: 0;
margin: 0;
display: flex;
align-items: center;
justify-content: space-between;
}
nav ul li:first-of-type a {
border-bottom: 2px solid #ad740d ;
}
nav ul li a{
    text-decoration: none;
    color: white;
    margin-right: 38px;
    transition: .3s;
    
}
nav ul li a:hover{
    border-bottom: 2px solid #ad740d ;   
}

nav p img{
margin-left: 38px;
}
nav p h1{

}
 .Ba{
color: #ad740d ;
font-size: 30px;
font-weight: bold;
}
.logo{
  text-align: center; 
  margin-top: 41px; 
  margin-top: 40px;
}

.logo p img{
    width: 113px;
}
.logo h3{
    text-align: center;
    color: white;
    font-size: 30px;
    font-weight: 200;

}
.logo h1{
    font-size: 42px;
    font-weight: bolder;
    color: white;
}
.logo span{
    display: block;
    text-align: center;
    color: gray;
    font-size: 18px;
}
.arrow{
    text-align: center;

}
.arrow span i{
    font-size: 40px;
    color: white;
}

.more h3{
    font-size: 30px;
    color: white;
    text-align: center;
}
.more h4{
text-align: center;
margin-top: -29px;
margin-bottom: 40px;
}
.more h4 img{

}
.bar{
    
}
.bar .container{
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-between;
}
.bar .container div{
text-align: center;
padding: 20px;
width: 25%;
margin-top: 40px;
background-color: rgb(54 53 53);
}
.menu{
    display: none;
}

@media(max-width:800px){
    nav ul{
        display: none;
    }
    
    
    .bar .container div{
        width: 100%;
    }  
    .sarve .container div{
        width: 100% !important;
    }
    .ima div{
        width: 100% !important;
    }
    .june .one{
        width: 100% !important;
    }
    .info .container .first {
        width: 100% !important;
    }
    .info .container .map {
width: 100% !important;
    }
}
.bar .container div h1{
    color: white;
    font-size: 22px;  
}
.bar .container div h3:first-of-type{
    font-size: 33px;
    color: white;
}
.bar .container div h3:last-of-type{
   margin-top: -20px; 
}
.bar .container div p{
    color: gray;
    font-size: 15px;
}
.gren{
    color: green;
}
.welcome{
text-align: center;
margin-top: 30px;
}
.welcome .container h3{
color: gold;
word-spacing: 5px;
}
.welcome .container h1{
    /* color: #484646;
    font-size: 50px;
    font-weight: bold; */
font-size: 70px;
    font-family: 'Righteous';
    color: rgb(68,68,68);
    line-height: 1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.welcome .container p{
font-size: 12px;
color: gray;
}
.sarve{
margin-bottom: 50px;
}
.sarve .container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

}
.sarve .container div{
    width: 25%;

}
.sarve .container div p:first-of-type{

}
.sarve .container div p:first-of-type img{
    background-image: url(../images/backgroundshape.png);
    padding-right: 35px;
    background-repeat: no-repeat;
    display: block;
    float: none;
    margin: auto;
    padding-left: 35px;
    padding-top: 40px;
    padding-bottom: 40px;
    transition: padding-top 0.5s;
}
.sarve .container div h3{
text-align: center;
}
.sarve .container div p:last-of-type{
    text-align: center;
    color: gray;
    font-size: 15px;
    text-align: justify;
}
.strow{
background-image: url(../images/shopnow2.jpg);
text-align: center;
background-repeat: no-repeat;
background-size: cover;
}
.strow .container h3{
    color: rgb(54 53 53);
    margin-top: 40px;
}
.strow .container h1{
    font-size: 56px;
    color: rgb(54 53 53);
    font-weight: bold;
}
.strow .container p{
    
}
.strow .container span{
    display: block;
    text-align: center;
    margin-top:-20px;
}
.quality {
margin-top: 50px;
text-align: center;
}
.quality .container{

}
.quality .container h3{
    color: gold;
    word-spacing: 5px;
}
.quality .container h1{
    font-size: 70px;
    font-family: 'Righteous';
    color: rgb(68,68,68);
    line-height: 1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.ima{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: centerp;
}
.ima div{
     text-align: center;
     box-shadow: 0 1px 2px rgb(43 59 93 / 30%);
     transition:.3s ;
width: 30%;
     }

/* .ima div:hover
{
background-color: gray;
width: 100%;
height: 100px;
} */

.ima div p:first-of-type{
}
.ima div p:first-of-type img{
}
.ima div h4{
color: gray;
}
.ima div p:last-of-type{
color: gold;
font-size: 30px;
font-weight: bold;
}
.test{
background-image: url('../images/slidebakery1.jpg');
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
text-align: center;
height: 400px;
}

.test .container h3{
    color: gold;
    word-spacing: 5px;
}
.test .container h1{
    font-size: 70px;
    font-family: 'Righteous';
    color:white;
    line-height: 1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.test .container p{
    color: white;
    font-size: 15px;
}
.test .container h4{
    color: gold;
}
.test .container span{
    color: white;
    background-color: yellow;
    padding: 5px;
}

.june{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.blog {
margin-top: 50px;
text-align: center;
}

.blog .container h3{
    color: gold;
    word-spacing: 5px;
}
.blog .container h1{
    font-size: 70px;
    font-family: 'Righteous';
    color: rgb(68,68,68);
   
    line-height: 1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}


.june .one{
    width: 40%;
display: flex;
justify-content: space-between;
align-items: center;
}
.june .one p{
color: gray;
font-size: 35px;
font-weight: bold;
position: relative;
top: -44px;
}
.june .one div{
margin-left: 20px;
}
.june .one div h1{
font-size: 20px;
font-weight: bold;
text-align: justify;
}
.june .one div p{
font-size: 15px;
font-weight: normal;
text-align: justify;
}
.send{
background-color: rgba(235, 231, 231, 0.685);
text-align: center;
}
.send .container{

}
.send .container h3{
    color: gold;
    word-spacing: 5px;
}
.send .container h1{
    font-size: 70px;
    font-family: 'Righteous';
    color: rgb(68,68,68);
   
    line-height: 1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.form{
    margin-top: 100px;
    margin-bottom: 100px;
}
.form form input:first-of-type{
    width: 433px;
    height: 50px;
    border: none;
    border-bottom: 1px solid gray;
    margin-bottom: 50px;

}
.form form input:first-of-type:hover{
    border-bottom: 1px solid green;

}
.form form input:nth-of-type(2){
    width: 433px;
    height: 50px;   
    margin-left: 327px;
    border: none;
border-bottom: 1px solid gray;
}
.form form input:nth-of-type(2):hover{
    border-bottom: 1px solid green;

}
textarea{
    margin-top: 50px;
    resize: none;
    border: none;
    border-bottom: 1px solid gray;
    width: 90%;
}
textarea:hover{
    border-bottom: 1px solid red;

}
.form form input:last-of-type{
       position: relative;
       left: 45%;
       border-radius:20px;
       color: white;
       background-color: gold;
       border:none;
       width: 150px;
       height: 50px;
}
.form form input:last-of-type:hover{
    background-color: gray;
}
.info{
    background-image: url('../images/slidebakery1.jpg');
    background-size: cover;
    background-repeat: no-repeat;

}
.info .container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.info .container .map{
width: 40%;
}
.info .container .first{
    width: 40%;
    text-align: center;
}
.info .container .first h3{
    color: gold;
    word-spacing: 5px;
}
.info .container .first h1{
    color: white;
}
.info .container .first p:first-of-type{
color: white;
text-align: justify;
font-size: 15px;
}
.info .container .first p:nth-of-type(2){
    
}

.info .container .first p:nth-of-type(2) span:first-of-type i{
    color: white;
    border-radius:50%;
    border: 1px solid gold;
    font-size: 30px;
    padding: 5px;
    position: relative;
    top: 18px;
    left: -24px;
}
.info .container .first p:nth-of-type(2) span:last-of-type{
    color: white;
    
}
.info .container .first p:nth-of-type(3){
    text-align: center;
}
.info .container .first p:nth-of-type(3) span:first-of-type i{
    color: white;
    border-radius:50%;
    border: 1px solid gold;
    font-size: 30px;
    padding: 5px;
    position: relative;
    top: 18px;
    left: -24px;
}
.info .container .first p:nth-of-type(3) span:last-of-type{
    color: white;
}
.info .container .first p:last-of-type span:first-of-type i{
    color: white;
    border-radius:50%;
    border: 1px solid gold;
    font-size: 30px;
    padding: 5px;
    position: relative;
    top: 18px;
    left: -24px;
}
.info .container .first p:last-of-type span:last-of-type{
    color: white;
}